@charset "utf-8";
/* CSS Document */

a:link {
	color: #1f1f1f;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #1f1f1f;
}
a:hover {
	text-decoration: none;
	color: #6ca4b2;
}
a:active {
	text-decoration: none;
	color: #6ca4b2;
}

@font-face {
	font-family: perpetua;
	src: url('fonts/perpetua.ttf');
}

.clear {
clear:both;
}

.logo {
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	text-align: center;
}
.logo img {
	width: 100%;
	height: auto;
	max-width: 750px;
}

.navigation {
	text-align: center;
	font-family: 'perpetua', cursive !important;
	font-size: 17px;
	letter-spacing: 1.5;
	height: 45px;
}
.navigation li {
	list-style-type: none;
	width: auto;
	display: inline-block;
	padding: 0;
	border-right: 1px solid #BDBDBD;
}
.navigation li img {
	display:inline-block;
}
.navigation ul {
	padding-left: 0px !important;
}
#item3 {
	border-right: 0px;
	line-height: 50px;
}
#item1 {
	line-height: 50px;
}

/*PAGE BORDER*/
#page-bg {
	border: 1px solid #ababab !important;
	outline: 1px solid #ababab !important;
	outline-offset: -6px;
	background-color: #fff;
	padding-bottom: 100px;
	max-width: 1100px;
	margin: 20px auto !important;
}

body {
	background: rgba(224, 219, 212, 1) !important;
}

/* MEDIA QUERIES */

@media (max-width: 995px) {
	.navigation {
		height: auto;
	}
	.navigation li {
		display:block;
		clear: both;
		border-right: 0px;
	}
	.navigation li img {
		width: 100%;
		max-width:280px;
	}
}